Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590074 - RFE : please build perl-Net-CUPS for EPEL
RFE : please build perl-Net-CUPS for EPEL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Net-CUPS (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 12:49 EDT by Remi Collet
Modified: 2011-03-30 13:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Net-CUPS-0.61-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-30 13:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2010-05-07 12:49:54 EDT
Can you please build this package for EPEL ?

This is a dependencies for fusioninventory, I want to package for fedora/EPEL.

Regards
Comment 1 Remi Collet 2010-11-13 03:14:15 EST
Can you please create el5 and el6 branch ?

Version 0.61 build fine for both release.

If you don't want to maintain this package in EPEL, please ask for branch and set me as the owner.
Comment 2 Marcela Mašláňová 2011-03-07 08:06:26 EST
Package Change Request
======================
Package Name: perl-Net-CUPS
New Branches: el5 el6
Owners: remi

(I'm co-maintainer of this package. I would be glad if you handle it in EPEL).
Comment 3 Jason Tibbitts 2011-03-07 11:38:44 EST
Though as far as I can tell, Marcela is not a co-maintainer of this package,
the actual owner has had plenty of time to chime in one way or the other and
hasn't done so.  I'm just going to go ahead and process this request.

Git done (by process-git-requests).
Comment 4 Marcela Mašláňová 2011-03-08 02:39:18 EST
Hm, strange you are right. Chris gave me co-maintainer on all his perl packages except this ;-)
Comment 5 Fedora Update System 2011-03-09 09:32:26 EST
perl-Net-CUPS-0.61-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Net-CUPS-0.61-3.el5
Comment 6 Fedora Update System 2011-03-09 09:33:05 EST
perl-Net-CUPS-0.61-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Net-CUPS-0.61-3.el6
Comment 7 Fedora Update System 2011-03-09 13:27:01 EST
perl-Net-CUPS-0.61-3.el5 has been pushed to the Fedora EPEL 5 testing repository.
Comment 8 Fedora Update System 2011-03-30 13:32:32 EDT
perl-Net-CUPS-0.61-3.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 9 Fedora Update System 2011-03-30 13:32:49 EDT
perl-Net-CUPS-0.61-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.